﻿.list_title { height: 23px; background-color: #005298; color: #fff; padding: 0px; }
.list_title h3 { color: #fff; font-size: 14px; font-weight: normal; padding: 0; margin: 0; line-height:11px;}
.list_title h3:first-letter {}
.list_title #prevButton {top: 395px; z-index: 100;}
.list_title #nextButton {top: 395px; z-index: 100;}
#maincol .box-container {height: 115px; position: relative; padding: 5px 5px 0px 5px;}
#maincol .box-inner-container {line-height: 18px; height: 110px; background: #fff; position: relative; padding: 0; border: 1px solid #ddd; overflow: hidden;  -webkit-border-radius: 1px; -moz-border-radius: 1px; -o-border-radius: 1px; border-radius: 1px; box-shadow: 1px 1px 1px rgba(0,0,0,.2); -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);}
#maincol .job { cursor:hand;cursor:pointer; height: 90px; padding: 55px 0 0 10px; background-position: 10px 10px !important;}
.list_title .pb-jobtip { position: absolute; top: 390px; right: 1px; }
#prevButton img, #nextButton img { border:0; }
.list_title .pb-jobtip { background-image: url('/DhtmlSlider/theme/images/mj.png') }
.list_title a.showAll { top:393px;padding:4px 6px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;width:85px;height:15px;background-color:#7f003f;color:#fff;font-weight:bold; }
.list_title a:hover.showAll  { color:#eee; }
.list_title .pb-jobtip { height:23px;width:87px;margin:2px 0 0 0; }